Bug 1626138 - When Setting has a "empty" default, the tool tip shows an empty string.
Summary: When Setting has a "empty" default, the tool tip shows an empty string.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Settings
Version: 6.4
Hardware: Unspecified
OS: Unspecified
unspecified
medium vote
Target Milestone: Released
Assignee: satellite6-bugs
QA Contact: Omkar Khatavkar
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-09-06 16:06 UTC by Perry Gagne
Modified: 2019-10-07 17:17 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-14 12:37:59 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:1222 None None None 2019-05-14 12:38:05 UTC
Foreman Issue Tracker 24870 None None None 2018-09-10 13:16:06 UTC

Comment 2 Marek Hulan 2018-09-10 13:16:05 UTC
Created redmine issue https://projects.theforeman.org/issues/24870 from this bug

Comment 3 pm-sat@redhat.com 2018-10-08 12:05:40 UTC
Moving this bug to POST for triage into Satellite 6 since the upstream issue https://projects.theforeman.org/issues/24870 has been resolved.

Comment 5 Omkar Khatavkar 2018-11-29 10:31:56 UTC
Verified on Satellite 6.5.4 snap, Now for every empty value, the tooltip is mentioned as 'No default value was set' and no longer using mentioned in the first comment. Hence resolved and marked as verified.

Comment 8 errata-xmlrpc 2019-05-14 12:37:59 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:1222


Note You need to log in before you can comment on or make changes to this bug.